// Direction & elevation checked and adjusted - Speaker

textures/hw_nightsky/sky
{
	qer_editorimage textures/hw_nightsky/nightsky_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 50
	q3map_sun 1 1 1 100 315 50
	skyparms textures/hw_nightsky/nightsky - -
}
textures/hw_nightsky/sky_dark
{
	qer_editorimage textures/hw_nightsky/nightskydark_ft.tga

	  q3map_lightmapFilterRadius 0 4 //this is the shadow filter settings
    q3map_lightsubdivide 768 //subdevides the light every 768 units
    q3map_backsplash 0 0 //light does not "splash" upon the surface before or after it

    q3map_sun 0.25 0.25 1 10 315 50//sky light/color settings
//  q3map_skyLight 150 4  //sky brightness
//  q3map_lightRGB 1 0.788 0.347 //skylight color settings (default to 1 1 1(white))

    q3map_noFog //Doesnt react with fog (IS A MUST)

    surfaceparm sky //compiler renders this as sky
    surfaceparm noimpact //does not affect bullet/grenades so they do not
    surfaceparm nolightmap //does not react to the compiler creating lightmapped shadows
    surfaceparm nomarks //no bullet/blood marks will ever show on the sky surface
    surfaceparm nodlight //no dynamic light will flash on this surface from gunfire

    skyparms textures/hw_nightsky/nightskydark - - //uses pragues skybox with no cloud dist or farbox settings

    nopicmip //no in-game picmip settings will affect the textures used in this shader
    nomipmaps //no graphics card picmip settings will affect the textures used in this shader
}